<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="c4d662259bc066bf7694ea17a6fb6720">
  <dict>
    <!--2023-02-11 10:11:14.000-->
    <string key="carrier_networkmode_gstyle">true</string>
  </dict>
</config>
